    /*DS Styles*/
    
    .abtGurus {
        display: block;
        width: 100%;
        text-align: center;
        margin-top: 50px;
    }
    .single-post-v2 .tag {
        font-size: 22px;
        font-weight: 500;
        display: block;
        margin-bottom: 10px;
        text-transform: none;
        text-align: left;
    }
    .single-post-v2 .info p {
        text-align: left;
        margin: 10px 0;
    }
    ul.custom {
        list-style-type: none;
        margin: 0;
        padding: 0;
        display: table;
    }
    ul.custom li {
        margin: 0;
        padding: 0 0 20px 25px;
        font-size: 16px;
        font-weight: 300;
        background: url(../img/about-bullets.jpg) left 6px no-repeat;
        text-align: left;
        font-family: 'Roboto', sans-serif;
    }
    #aboutgurus {
        padding-top: 120px;
    }
    .blog-single-wrapper {
        margin: 0;
    }
    #aboutgurus .author-img img {
        border-radius: 0;
    }
    #about-us div.tabbed-about-us-v2 ul li a span img {
        max-width: 40px;
    }
    .contact-title {
        color: #ed6435 !important;
    }
    #contact-section div.contact-details.contact-details-v2 ul li p.icon img {
        max-width: 35px;
    }
    .about h4 {
        color: #f3474b;
        font-weight: 300;
        margin-bottom: 15px;
    }
    .about p {
        font-size: 17px;
        font-weight: 300;
        line-height: 1.71;
        color: #8c8c8c;
        padding: 10px 0;
    }
    .team-slider-v2 .team:hover .info {
        top: 50%;
        opacity: 1;
        position: absolute;
        text-align: center;
    }
    .single-post-v2 .img-wrapper .hvr-txt {
        display: none;
        position: absolute;
        top: 120px;
        left: 30px;
        right: 30px;
        opacity: 0;
        color: #fff;
        z-index: 10;
        -webkit-transition: .3s;
        transition: .3s;
    }
    .single-post-v2 .img-wrapper:hover .hvr-txt {
        display: block;
        top: 50%;
        opacity: 1;
        position: absolute;
        text-align: center;
        -webkit-transition: .3s;
        transition: .3s;
    }
    .tab-content-v2 .panel-body h4 {
        margin: 10px 0;
    }
    .tab-content-v2 .panel-body p {
        margin-bottom: 0px;
    }
    .features-item-v2 {
        margin-bottom: 0px;
    }
    .video-content p {
        line-height: 20px;
        font-size: 16px;
        margin-top: 10px;
        margin-bottom: 0 !important;
    }
    .mb-0 {
        margin-bottom: 0 !important;
    }
    hr {
        margin: 30px 0;
        border-top: 1px solid #ddd;
    }
    .pad-15 {
        padding: 15px;
    }
    .responsive-img {
        max-width: 100%;
    }
    strong {
        font-weight: 500;
    }
    .mb-30 {
        margin-bottom: 30px!important
    }
    .mt-0 {
        margin-top: 0px!important;
        text-transform: lowercase!important;
    }
    .lowercase {
        text-transform: none!important;
    }
